RFC 001 - Revised J-10 IDP.docx

DOCX document 24 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains a request for specification clarification related to a federal solicitation. The solicitation, number N3220520R7008, is for mid-term availability services for USNS GRASP (T-ARS 51) issued by the Department of the Navy Military Sealift Command. The request for clarification asks if the revised Interport Differential document attached, which now includes San Diego, California, can be provided. The attached revised J-10 document specifies differential pay rates for work performed in various ports. No other details are provided about the required products or services, response dates, or terms of the solicitation.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
GRASP J-2 (Revised).xlsx XLSX spreadsheet
USNS GRASP Amendment 003.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
USNS GRASP Amendment 0001.pdf PDF
GRASP JA Redacted.pdf PDF
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7008

USNS GRASP (T-ARS 51) FY21 MTA

REQUEST FOR SPECIFICATION CLARIFICATION

Question #1

SPECIFICATION ITEM NO.: J-10

PARAGRAPH / SECTION NO:____________________

TITLE: Interport Differential

QUESTION: Will the customer provide a revised J-10 (Interport Differential) to include San Diego, Ca?

ANSWER:

Please see attached revised J-10 Interport Differential document

ATTACHMENT J - 8

File details come from the government source that posted it. Updated .